[mythtv-users] Ubuntu 9.04 broke MythTv

ryan patterson ryan.goat at gmail.com
Mon May 25 23:04:55 UTC 2009

On Mon, May 25, 2009 at 6:56 PM, Mike Adolf <mlnx at mho.com> wrote:
> I was running Ubuntu 8.10 and ,after considerable effort, MythTv was working
> fine. I did the default upgrade to 9.04. When I tried to start the backend,
> I got the following error,
> -------------------
> mythbackend: error while loading shared libraries: libartsc.so.0: cannot
> open shared object file: No such file or directory
> -------------------
> Did this happen to anyone else? Is it fixable? I really don't want to
> reinstall MythTv
> Mike

I upgraded my backend and frontends from ubuntu 8.10 to 9.04 weeks ago
with no issues.

For a possible solution to your problem try running, "sudo apt-get
install mythtv-backend-master mythtv-frontend"  That should install
all the required packages.  It shouldn't overwrite any settings or
recordings for your current MythTV install.  Watch the output from the
command.  It might say something about a package not being upgraded or
held back or something.
Ryan Patterson

More information about the mythtv-users mailing list